.sdgamelist{width:162px;float:left;height:190px;margin:2px 4px 2px 3px;}
.contentbjs{background:#EFF5F8;padding:3px 0px 0px 0px;}
.showlist_3{ padding:8px 0px 0px 0px;}
.showlist{ padding:8px 0px 0px 0px;}
.lycontent2{margin:-8px auto 0px;}
#rwly{width:324px;padding:13px 0px 6px 0px;}
.qiemore3 {top:-21px;}